data:
  activityKind:
    description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля парфумними та косметичними товарами
    id: '46.45'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля фармацевтичними товарами в спеціалізованих магазинах
    id: '47.73'
    scheme: КВЕД
  - description: Роздрібна торгівля медичними й ортопедичними товарами в спеціалізованих
      магазинах
    id: '47.74'
    scheme: КВЕД
  - description: Роздрібна торгівля косметичними товарами та туалетними приналежностями
      в спеціалізованих магазинах
    id: '47.75'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '29000'
    streetAddress: Україна, 29000, Хмельницька обл., місто Хмельницький, ВУЛИЦЯ ДОВЖЕНКА,
      будинок 16, квартира 12
  founders:
  - address:
      countryName: Україна
      postalCode: '29000'
      streetAddress: Україна, 29000, Хмельницька обл., місто Хмельницький, ВУЛИЦЯ
        ДОВЖЕНКА, будинок 16, квартира 12
    capital: 100000
    first_middle_name: ІГОР ОЛЕКСІЙОВИЧ
    last_name: КОРДАС
    name: КОРДАС ІГОР ОЛЕКСІЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '29000'
      streetAddress: Україна, 29000, Хмельницька обл., місто Хмельницький, ВУЛИЦЯ
        ДОВЖЕНКА, будинок 16, квартира 12
    capital: 100000
    first_middle_name: ЮЛІЯ ІГОРІВНА
    last_name: КОРДАС
    name: КОРДАС ЮЛІЯ ІГОРІВНА
    role: 4
    role_text: засновник
  identification:
    id: '37412155'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "КОРМЕД"
    scheme: UA-EDR
  name: ТОВ "КОРМЕД"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: d50f040553fb4ab5a8cbf0b947c4af03
  sourceDate: '2022-09-10T15:00:50+00:00'
  sourceRequests:
  - req-36722150-a731-405d-98fc-54c5a278393c
  version: 2.0.0
